;默认的摄像头配置

[Camera]
; xyz unit: millimeter
; hpr uint: degree
; CameraFrameRate only affect video,
CustomCamera = false
CameraName = "custom_camera"
CameraFovH = 45
CameraFovV = 27
CameraNear = 1
CameraFar = 1500
CameraResolution = "480*270"
CameraFrameRate = 25
CameraX = -15000
CameraY = 0
CameraZ = 5000
CameraH = 0
CameraP = 10
CameraR = 0
